### Property

# Gtk TreeView:headers-visible

since: 4.0

#### Declaration

    property headers-visible: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_tree_view_get_headers_visible()`
Setter method | `gtk_tree_view_set_headers_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no